cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Torsten Curdt <tcu...@apache.org>
Subject Re: Reloading Classloader Plugin
Date Sat, 03 Mar 2007 18:12:40 GMT
>> BTW, where did you get the commons-jci dependency from? Did you  
>> build it from SVN?
>>
> Huh? Am I supposed to do this?
>
> I just fired mvn install and got this:
>
> Downloading: http://people.apache.org/repo/m2-snapshot-repository/ 
> org/apache/commons/commons-jci-core/1.0-SNAPSHOT/commons-jci- 
> core-1.0-20061102.202514-6.pom
> Downloading: http://people.apache.org/repo/m2-snapshot-repository/ 
> org/apache/commons/commons-jci/1.0-SNAPSHOT/commons- 
> jci-1.0-20061102.202514-6.pom
> Downloading: http://people.apache.org/repo/m2-snapshot-repository/ 
> org/apache/commons/commons-jci-fam/1.0-SNAPSHOT/commons-jci- 
> fam-1.0-20061102.202514-4.pom
> Downloading: http://people.apache.org/repo/m2-snapshot-repository/ 
> org/apache/commons/commons-jci-core/1.0-SNAPSHOT/commons-jci- 
> core-1.0-20061102.202514-6.jar
> Downloading: http://people.apache.org/repo/m2-snapshot-repository/ 
> org/apache/commons/commons-jci-fam/1.0-SNAPSHOT/commons-jci- 
> fam-1.0-20061102.202514-4.jar
>
> Should I use newer version?

Definitely! ...please use latest trunk!

cheers
--
Torsten



Mime
View raw message